@charset "utf-8";
/* CSS Document */
.topmenutext_on{
padding-left:3px;
padding-right:1px;
font-family:Verdana,Tahoma, Arial, sans-serif;
font-size:13px;
color:#888888;
text-decoration:none;
vertical-align:top;
}
.topmenutext_off{
padding-left:3px;
padding-right:1px;
font-family:Verdana,Tahoma, Arial, sans-serif;
font-size:13px;
color:#D77E00;
text-decoration:none;
vertical-align:top;
}

.smscm_desc{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
}
body {
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background:url(../images/main_body_bg.jpg) repeat-x left top;
}
.writeBoldText{
	font-size:11px;
	color:#FF6600;
	font-weight:bold;
	cursor:pointer;
}
.tab_group_header{
	text-align:center;
	background:url(../images/group_title.gif) no-repeat;
	width:231px;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
#main {
width:994px;
max-width:994px;
min-width:994px;
}

#header {
height:75px;
max-height:75px;
min-height:75px;
padding-left:25px;
padding-right:25px;
}

#mainBox {
padding-left:20px;
padding-right:19px;
}

#content {
margin-top:15px;
padding-left:8px;
padding-right:8px;
}

#footer {
margin-left:20px;
margin-right:19px;
padding-bottom:20px;
background-color:#FFFFFF;
}

#floatingBox {
border:#FED000 6px solid;
background-color:#FFFFFF;
position:absolute;
left:220px;
top:200px;
width:500px;
display:block;
}

#topNavTable {
background:url(../images/top_nav/top_nav_bg.jpg) repeat-x top left;
height:35px;
min-height:35px;
max-height:35px;
}

#loginBox {
position:absolute;
left:588px;
top:260px;
}

.mainContentNormalTxt1 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-decoration:none;
}

.mainContentNormalTxt2 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-decoration:none;
}

.mainContentNormalTxt3 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
}
.mainContentNormalTxt3 input {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.mainContentSmallTxt1 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}

.mainContentSmallTxt2 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
text-decoration:none;
}
.normalTxt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}
.mainContentTitle1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FF9900;
font-weight:bold;
text-decoration:none;
}

.mainContentTitle2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF6600;
font-weight:bold;
text-decoration:none;
}

.langSwitchTxt {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}

.grayTabTxt {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
cursor:pointer;
}
.grayTabBar {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
.footerTxt {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}

.footerTxtLink {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:underline;
}

.inputTxtBox {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
border:1px #7F9DB9 solid;
}

.td_padding {
padding-left:10px;
padding-right:10px;
}

.statusSuspended {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF9933;
text-decoration:none;
}

.statusCompleted {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#669966;
text-decoration:none;
}

.statusInProgress {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#CC0000;
text-decoration:none;
}

.statusScheduled {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#3366CC;
text-decoration:none;
}

.statusDraft {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#996666;
text-decoration:none;
}
.ibtn_sendjob{
	background:url(../images/btn/btn_sendjob_sch.jpg) no-repeat top left;
	width:85px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_back{
	background:url(../images/btn/btn_back_sch.jpg) no-repeat top left;
	width:65px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_login{
	background:url(../images/btn/btn_login_sch.jpg) no-repeat top left;
	width:60px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_save{
	background:url(../images/btn/btn_save_sch.jpg) no-repeat top left;
	width:60px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_cancel{
	background:url(../images/btn/btn_cancel_sch.jpg) no-repeat top left;
	width:62px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_upload{
	background:url(../images/btn/btn_upload_sch.jpg) no-repeat top left;
	width:70px;
	height:20px;
	border:none;cursor:pointer;
}
.ibtn_search{
	background:url(../images/btn/btn_search_sch.jpg) no-repeat top left;
	width:70px;
	height:20px;
	border:none;cursor:pointer;
}

.ibtn_reset{
	background:url(../images/btn/btn_reset_sch.jpg) no-repeat top left;
	width:70px;
	height:20px;
	border:none;cursor:pointer;
}

.ibtn_edt_sch{
	background:url(../images/btn/btn_edt_sch_sch.jpg) no-repeat top left;
	width:84px;
	height:20px;
	border:none;cursor:pointer;
}

.image_btn_cursor{
	cursor:pointer;
}

.topMenu_off{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9933;
	text-decoration:none;
}
.topMenu_off_zh_TW{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF9933;
	text-decoration:none;
}
.topMenu_off_zh_CN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF9933;
	text-decoration:none;

}
.topMenu_on{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration:none;
	
}
.topMenu_on_zh_TW{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
}
.topMenu_on_zh_CN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.line{
	background-color:#c0c0c0;
}
.popupSubTitle{
	height:22px;
	font-family: Verdana,Tahoma, Arial, sans-serif;
	font-weight:bold;
	color:#999999;
	font-size: 12px;
}
.importErr{
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
text-align:center;
}
/* Mix Style */
.mix_grid_ct{
	width:100%;
	height:450px;
}
.mix_grid_ct_fix{
	overflow-y:scroll;
	overflow-x:hidden;
	font-size: 11px;
	position:relative;
	border:1px solid #7F9DB9;
}
.mix_grid{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;	
}
.mix_grid td{
	border-bottom:1px solid #E5E5E5;
	padding-bottom:5px;
	padding-top:5px;
}

.mix_grid_header td{
	vertical-align:top;
	border:0px;
}
.mix_grid_ascSort{
	background:url(../images/box_white_title_arrow_asc.jpg) no-repeat top left;
	width:11px;
	height:11px;
}
.mix_grid_descSort{
	background:url(../images/box_white_title_arrow_desc.jpg) no-repeat top left;
	width:11px;
	height:11px;
}
.mix_grid_nonSort{
	width:11px;
	height:11px;
}
.mix_grid_header{
	border:0px;
}
.mix_click_column{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6600;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
.mix_grid_row_sm{
	text-align:center;
}

.mix_grid_row_even{ background-color:#FFFFFF;}
.mix_grid_row_odd{background-color:#FFFFFF; }

.mix_window_div{
	position:absolute;
}
.mix_window_table{
	background-color:#FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color:#505050;
	border:5px solid #FEC501;
}
.mix_window_tableTb{
	padding:15px;
}
.mix_window_title {
	background:url(../images/main_title_icon.jpg) no-repeat top left;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF9900;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}
.popupFieldLabel{
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6600;
	font-weight:bold;
	text-decoration:none;
	padding-top:12px;
	padding-right:6px;
	white-space:nowrap;
	
}
.popupField{
	padding-top:8px;
	padding-right:10px;
	white-space:nowrap;
}
.popupFieldRadio{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	padding-top:8px;
	padding-right:10px;
	white-space:nowrap;
}
.popupField input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	vertical-align:baseline;
}
.spanLink{
	text-decoration:none;
	color:#FAC100;
	cursor:pointer;
}
.popupBtnGroup{
	text-align:right;
	padding-right:6px;
}
.listbox_senderNo{
	width:315px;
	
}
.tool_textbox{
	height:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	vertical-align:baseline;
}
.alert_text{
padding-left:3px;
padding-right:1px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:red;
text-decoration:none;
text-align:left;
vertical-align:top;
}

